*{
    padding: 0;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

}
.container{
    background-color: black;
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
    position: relative;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin: auto;
    padding: 20px 0;

}
.logo{
    width: 40px;
}
ul li{
    display: inline-block;
}
ul li a{
    color: white;
    text-decoration: none;
    margin: 0 20px;
}
.content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin: auto;
}
.content .text{
    width: 40%;
    color: white;
}
.content.text h2{
    font-size: 55px;
    text-transform: uppercase;
}
.content .text p{
    font-size: 20px;
    margin: 20px 0;

}
.content .text a{
    text-decoration: none;
    background-color: azure;
    color: black;
    padding: 8px 15px;
    border-radius: 25px;
}
.content .image{
    width: 30%;

}
.content .image img{
    width: 190px;
}
.icons{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.icons img{
    width: 50px ;
    transition: 0.5s;
    cursor: pointer;
}
.icons img:hover{
    transform: scale(1.3);
}